@charset "UTF-8";
/* CSS Document */

#member_left {
	float:left;
	display:block;
	position:relative;
	width:465px;
	padding-top:5px;
}

#member_right {
	padding:10px;
	display:block;
	float:right;
	margin:10px 10px 10px 0;
	width:150px;
	background-color:#ffffcd;
	border: 1px solid #CCCCCC;
	}

.mr_title {
	margin:-11px;
	background-color:#ffff9a;
	border: 1px solid #980000;
	font-size:13px;
	font-weight:bold;
	color: #980000;
	padding: 5px 10px;
	text-transform:uppercase;
}
.mr_text {padding: 20px 0 30px;}
.mr_text div{padding: 0 0 5px 0;}
.mr_text a {color:#980000; padding-top:10px; display:block; font-weight:bold;}
/*
     FILE ARCHIVED ON 16:08:27 Jan 12, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:28:17 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.915
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 52.198
  LoadShardBlock: 247.633 (3)
  PetaboxLoader3.datanode: 228.155 (4)
  PetaboxLoader3.resolve: 252.189 (2)
  load_resource: 484.001
*/